[RestoreInformation]
DriverDesc=Intel(R) Wi-Fi 6 AX200 160MHz
DriverVersion=21.50.1.1
DriverDate=10-6-2019
DriverProvider=Intel
DriverClass=Net
DriverInfPath=oem26.inf
DriverInfSection=Install_MPCIEX_GENSD1_200_AX_2x2_HMC_WINT_64_AX
DriverHardwareID=PCI\VEN_8086&DEV_2723&SUBSYS_008C8086
